Skip to main content

Archives

A sample text widget

Etiam pulvinar consectetur dolor sed malesuada. Ut convallis euismod dolor nec pretium. Nunc ut tristique massa.

Nam sodales mi vitae dolor ullamcorper et vulputate enim accumsan. Morbi orci magna, tincidunt vitae molestie nec, molestie at mi. Nulla nulla lorem, suscipit in posuere in, interdum non magna.

[ECCO][SDS] Default version of SAS changed to 9.4

Print Friendly, PDF & Email

We have changed the default version for SAS to 9.4. Only users of modules will notice the difference for now; however we remind users that use of SAS and other software outside of modules will be deprecated in the near future. For modules,

module load sas

now calls version 9.4. Using the GUI version of SAS from the desktop menu will also launch SAS 9.4. Version 9.3 remains installed, and can be called using

module load sas/9.3